# Référence du fichier MEDversionedApi.cxx

`#include "MEDversionedApi.hxx"`
`#include "med_config.h"`
`#include "med_versioned.h"`
`#include <med_utils.h>`
Graphe des dépendances par inclusion de MEDversionedApi.cxx:

Aller au code source de ce fichier.

## Fonctions

MedFuncType | getVersionedApi (const char *const keycharpart, const char *const keynumpart)
void | f77ApiIsSet (void *obj)

## Variables

static MED_VERSIONED_API & | MedVersionedApi = MED_VERSIONED_API::Instance()